/* 	Site Name
	Date: 
	Author: Matter Design
*/


/*	Index: */
/*
	- General
	- Header
	- Main Menu
	- Front Page
        - Page
        - People
        - Contact
        - Services
	- Footer
*/

/*	General     */

body { background-color: #ffffff; }
a { text-decoration: none; color: #333333; }
.background { position: absolute; width: 100%; height: 399px; top: 0px; left: 0px; background: #e8e8e8 url('../images/creampaper_new.png') repeat;}
.main_container { position: relative; width: 960px; margin: 0 auto;  }
.page_container { background-color: #fff; }
.page_content { padding: 0 90px; }
.dropcap { font-family: goudy_old_styleregular, Courier, monospace; font-size: 100px; line-height: 80px; margin: 5px 10px 0px 0; position: relative; float: left; }


@font-face {
    font-family: 'goudy_old_styleregular';
    src: url('../fonts/goudos-webfont.eot');
    src: url('../fonts/goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudos-webfont.woff') format('woff'),
         url('../fonts/goudos-webfont.ttf') format('truetype'),
         url('../fonts/goudos-webfont.svg#goudy_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*      Header      */

.header_container { border-top: 4px solid #666; padding: 65px 0 45px; text-align: center; font-family: goudy_old_styleregular, Courier, monospace; }
.header_container h1 { font-size: 29px; line-height: 34px; text-transform: uppercase; }
.header_container h1 a { color: #333333; }
.header_container h2 { font-size: 19px; line-height: 24px; text-transform: uppercase; color: #333333; }

.header_slog { position: absolute; top: 15px; right: 7px; width: 69px; height: 14px; background: url('../images/established.png') no-repeat; }

/*	Main Menu	*/

#access { margin-bottom: 25px; border-top: 3px solid #666; border-bottom: 1px solid #666; padding-top: 8px; }
#menu-main-menu { text-align: center; }
#menu-main-menu li { display: inline-block; /*padding: 15px 30px;  padding: 0 10px; */ position: relative; z-index: 2000; margin: 0 10px; }
#menu-main-menu > li { border: 1px solid transparent; }
#menu-main-menu > li:hover { background-color: #fff; border: 1px solid #d3d3d3; border-bottom: 0px solid #fff; }
#menu-main-menu li a { font-family: Courier, monospace; font-size: 18px; line-height: 23px; color: #333; display: block; padding: 10px 20px 20px; }
/*#menu-main-menu > li:hover > a { text-decoration: underline; } */
/*#menu-main-menu > li > a:hover, #menu-main-menu > li:hover > a { text-decoration: underline; }*/
#menu-main-menu > li > a { text-transform: uppercase; }
#menu-main-menu > li > a:hover, #menu-main-menu > li:hover > a { background-color: #fff; position: relative; z-index: 2000;  }

.current_page_item > a, .current_page_ancestor > a { text-decoration: underline;}
.menu_line { position: absolute; height: 25px; width: 1px; background-color: #666; left: -13px; top: 11px; }

.sub-menu {position: absolute; text-align: left; background-color: #fff; border: 1px solid #d3d3d3; margin-top: -1px; margin-left: -1px; z-index: 1000; padding-bottom: 20px; padding-top: 5px;  
-webkit-box-shadow: 0 0 14px 3px #bbb;
-moz-box-shadow: 0 0 14px 3px #bbb;
box-shadow: 0 0 14px 3px #bbb;
}
.sub-menu li { margin: 0px !important; padding: 0 20px; position: relative; }
.sub-menu li a { border-bottom: 1px solid #f1f1f1; padding: 10px 5px !important; }
.sub-menu li a:hover { background-color: #eaeaea; border-bottom: 1px solid #ccc; }

/*	Front Page      */

.feature_image, .page_feature_image { position: relative; overflow: hidden; background-color: #ccc; margin-bottom: 45px; padding: 0;  display: block; }
.feature_image { height: 350px; }
.page_feature_image { height: 135px; overflow: hidden; }
.feature_image img, .page_feature_image img { width: 100% !important;}
.feature_image img { height: 350px; }
.page_feature_image img { height: 135px; }
.fp_pages_container { position: relative; height: auto; margin-bottom: 45px; }
.fp_page { float: left; position: relative; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; }
.fp_page a { color: #333; }
.fp_page h2 { font-family: "Courier New", Courier, monospace; font-size: 18px; line-height: 26px; text-decoration: underline; font-weight: normal; margin-bottom: 15px;}
.fp_page_left, .fp_page_mid { border-right: 1px solid #666; padding-right: 40px; }
.fp_page_mid, .fp_page_right { padding-left: 40px; }
.fp_page_left, .fp_page_right { width: 180px; }
.fp_page_mid { width: 178px; }


/*      Page        */

.page_statement { text-align: center; position: relative; padding-bottom: 45px; margin-bottom: 45px; }
.page_statement h2 { font-family: goudy_old_styleregular, Courier, monospace; font-size: 29px; line-height: 34px; text-transform: uppercase; color: #333; }
.page_statement_spacer { position: absolute; width: 96px; height: 3px; background-color: #666; bottom: 0px; left: 50%; margin-left: -47px; }
.page_bottom_image { width: 100%; overflow: hidden; margin-bottom: 20px; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 12px; line-height: 24px; color: #333; }
.page_bottom_image img { margin: 0px; margin-bottom: 10px; width: 100%; }
.page_columns { font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; column-width: 100px; text-align: justify; color: #333;
       -moz-column-count: 2;
       -moz-column-gap: 30px;
       -webkit-column-count: 2;
       -webkit-column-gap: 30px; column-count: 2; column-gap: 30px; margin-bottom: 40px;}
.page_columns p { margin-bottom: 20px; }
.page_columns blockquote { font-size: 19px; line-height: 26px; font-style: oblique; text-decoration: underline; }

.second_page_statement { border-top: 1px solid #666; padding-top: 35px; }

.serv_container { padding: 40px 0; border-top: 1px solid #666; border-bottom: 1px solid #666; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; }
.serv_item { position: relative; float: left; width: 368px; }
.serv_item_content { position: relative; float: left; width: 190px;}
.serv_item_content a { color: #333; }
.serv_item_image { float: left; width: 150px; height: 200px; margin-right: 20px; text-align: center; }
.serv_left { padding-right: 20px; border-right: 1px solid #666; }
.serv_right { padding-left: 20px; }
.serv_container h2 { font-family: "Courier New", Courier, monospace; font-size: 18px; line-height: 26px; text-decoration: underline; font-weight: normal; height: 100%; margin-bottom: 15px; }

.accreditation_container { position: relative; width: 100%; height: 130px; background: url('../images/new_footer_logo.png') no-repeat 80px 20px; }
.accreditation_container h2, .acc_frontpage h2 { position: absolute; top: 45px; left: 190px; font-family: goudy_old_styleregular, Courier, monospace; font-size: 29px; line-height: 34px; color: #333;}
.acc_frontpage { width: 100%; position: relative; height: 130px; background: url('../images/new_footer_logo.png') no-repeat 180px 20px; border-top: 1px solid #666; }
.acc_frontpage h2 { left: 290px; }

.page_title h2 { font-family: "Courier New", Courier, monospace; text-align: center; margin-bottom: 45px; font-size: 18px; color: #333333; }
.page_content a { font-weight: bold; color: #333333; }
.page_content a:hover { text-decoration: underline !important;}
.page_content ul { margin-left: 20px;  list-style: list-item !important; list-style-type: disc;}
.page_content li { list-style: list-item !important; list-style-type: disc;  padding-left: 5px; }
/*.page_content li:before { content: "."; font-family: goudy_old_styleregular, Courier, monospace;  font-size: 30px; display: inline-block; position: absolute; margin-left: -20px; margin-top: -5px;  }*/

/*      People      */

.people_container { position: relative; margin-bottom: 50px; }
.people_image { float: left; width: 150px; margin-right: 20px; }
.people_content { float: left; width: 610px; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; }
.people_bordered { border-top: 1px solid #666; padding-top: 50px; }
.people_content h2 { font-family: "Courier New", Courier, monospace; font-size: 18px; line-height: 26px; text-decoration: underline; font-weight: normal; }
.people_title { font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 15px; line-height: 24px; font-style: italic; color: #333; margin-bottom: 20px; }
.people_content p { margin-bottom: 20px; }
a.arrow { color: #333; font-style: oblique; text-decoration: underline; padding-left: 25px; background: url('../images/link_arrow.png') no-repeat 0px 0px; font-size: 14px;  }
a.arrow:hover { text-decoration: none !important; }


/*      Contact     */

.contact_container { position: relative; border-bottom: 1px solid #666; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; padding-bottom: 10px;}
.contact_container h2, .contact_map_container h2, .contact_form_container h2 { font-family: "Courier New", Courier, monospace; font-size: 18px; line-height: 26px; text-decoration: underline; font-weight: normal; margin-bottom: 15px; text-transform: uppercase; }
.contact_container p { margin-bottom: 20px; }
.contact_left { float: left; width: 480px; padding-right: 10px; }
.contact_right { float: left; margin-left: 30px; width: 260px; }

.contact_map_container { padding: 30px 0; position: relative; float: left; width: 370px; margin-right: 40px; }
.contact_map { position: relative; width: 100%; margin: 25px 0 20px; cursor: pointer;}
.contact_map_container p { font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; padding-top: 4px; }

.contact_form_container { padding: 30px 0; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; position: relative; float: left; width: 370px;  }
.contact_form_container h2 { margin-bottom: 0px;}
.contact_form_container p {  font-style: italic; margin: 10px 0 10px;}
#contact_form label { display: block; float: left; width: 140px; clear: both; font-size: 12px;}
#contact_form input { float: left; height: 30px; width: 350px; margin-bottom: 5px; border: 1px solid #666; outline: none; }
#contact_form textarea { width: 335px !important; height: 70px; resize: none; outline: none; border: 1px solid #666; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; padding: 15px; }
#contact_form .font_style { font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333; padding-left: 15px; }
.submit { width: 154px; height: 38px; background: url('../images/submit.png') no-repeat; margin-top: 5px; position: relative; float: left; cursor: pointer; }
.message { position: relative; float: left; width: 330px; margin: 0px 40px 5px 0; text-align: right; color: #e2673b; }
.park_icon { margin-top: 10px;}
.mapcontainer { width: 100%; height: 383px; margin-bottom: 20px;}
.contact_form_map_container { border-bottom: 1px solid #666666; }

/*      Services    */

.srv_page_container { position: relative; color: #333;}
.srv_page_item { position: relative; float: left; width: 368px; margin-bottom: 20px; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; line-height: 24px;  }
.srv_page_item.left { padding-right: 15px; }
.srv_page_item.right { padding-left: 15px; }
.srv_title { position: relative; float: left; width: 270px; font-style: italic; margin-bottom: 40px; line-height: 20px; margin-right: 10px; }
.srv_title a { color: #333; }
.srv_page_item h2 { font-family: "Courier New", Courier, monospace; font-size: 18px; line-height: 26px; text-decoration: underline;  font-style: normal;}
.srv_ico { position: relative; float: left; width: 80px; margin-right: 0px; }
.srv_page_item_container { padding: 45px 0 25px; }


/*	Footer      */

.footer_container { border-top: 2px solid #666; padding: 35px 0; text-align: center; font-family: "Trebuchet MS", Helvetica, sans-serif; color: #505153; font-size: 14px; line-height: 24px;  }
.footer_container a { color: #505153; }
.footer_container a:hover { text-decoration: underline; }